unit Auth.Service.Interfaces;

interface

uses
  Aurelius.Mapping.Attributes,
  XData.Service.Common;

const
  AUTH_MODEL = 'Auth';

type
  [ServiceContract, Model(AUTH_MODEL)]
  ILoginService = interface(IInvokable)
  ['{9CFD59B2-A832-4F82-82BB-9A25FC93F305}']
    function Login(const User, Password: string): string;
  end;

implementation

end.
